/* Alert title */
"rateAppTitle" = "Rate $APPNAME";

/* Alert message */
"rateAppMessage" = "We hope you're enjoying $APPNAME. Would you mind taking a moment to rate it?";

/* Alert button */
"rateAppOK" = "Rate…";

/* Alert button */
"rateAppCancel" = "Cancel";
